» Ubuntu » Packages » lucid (10.04LTS) » libs » libssh-4
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: libssh  ]

Package: libssh-4 (0.4.2-1ubuntu1.2) [security]

Links for libssh-4

Screenshot

Ubuntu Resources:

Download Source Package libssh:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Laurent Bigonville

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

A tiny C SSH library

The ssh library was designed to be used by programmers needing a working SSH implementation by the mean of a library. The complete control of the client is made by the programmer. With libssh, you can remotely execute programs, transfer files, use a secure and transparent tunnel for your remote programs. With its SFTP implementation, you can play with remote files easily.

Other Packages Related to libssh-4

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libssl0.9.8 (>= 0.9.8k-1)
    SSL shared libraries
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Download libssh-4

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 102.1 kB300.0 kB [list of files]
i386 96.5 kB288.0 kB [list of files]